htmlhelp.hhc.binary
Prev | HTML Help | Next

## htmlhelp.hhc.binary

htmlhelp.hhc.binary — Generate binary ToC?

## Synopsis

    <xsl:param name="htmlhelp.hhc.binary" select="1"></xsl:param>

## Description

Set to non-zero to generate a binary TOC. You must create a binary TOC if you want to add Prev/Next buttons to toolbar (which is default behaviour). Files with binary TOC can't be merged.

Prev | Up | Next
htmlhelp.hhc.folders.instead.books | Home | htmlhelp.hhc.width